require 'test_helper'

class GraphsControllerTest < ActionController::TestCase


  setup do
    provider = Factory(:provider_account)
    login_provider provider

    @service = provider.default_service
  end

  test "should have access to graphs" do
    get :show, service_id: @service.id
    assert_response 200
  end
end
